local layout = require("luamods/layout")
local cfg = require("config/datalogger_conf")
local cgi = require("luamods/cgi")
local cmd = require("luamods/command")


local datamodel = {}
datamodel.mqtt = cmd.ex(cfg.mqtt_status)
datamodel.cando = cmd.ex(cfg.cando_status)
layout.renderLayout("templates/datalogger_status.html",datamodel)